declare const isNotEmpty: (key: any) => boolean;
declare const isBlobIfExists: (value: any) => boolean;
declare const isObjectIfExists: (value: any) => boolean;
declare const isStringIfExists: (value: any) => boolean;
declare const isDateIfExists: (value: any) => boolean;
declare const ensureArrayIfExists: (value: any, propertyName?: any) => any[];
declare const ensureDateIfExists: (value: any, propertyName?: any) => any;
declare const validateEmail: (email: string) => boolean;
export { isNotEmpty, isDateIfExists, isStringIfExists, isObjectIfExists, isBlobIfExists, ensureArrayIfExists, ensureDateIfExists, validateEmail, };
